Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrade problem LMS 2.0 to LMS 2.1

We are trying to upgrade a Ciscoworks 2000 (windows version) from LMS2.0 to LMS2.1.

When we try to execute the command

cwjava -cw "C:\program files\CSCOPx" com.cisco.nm.cmf.jrm.disablejobs

we have the following error message:

JAVA_COMPILER=NONE in CW2000 environment, forcing -nojit

Exception in thread "main" java.lang.NoClassDefFoundError: com/cisco/nm/cmf/jrm/

disablejobs (wrong name: com/cisco/nm/cmf/jrm/DisableJobs)

Is there somebody who already meet this problem?

Thank for your help

Regards.

2 REPLIES
Blue

Re: Upgrade problem LMS 2.0 to LMS 2.1

If you give the full path like:

C:\Program Files\CSCOpx>cwjava -cw "C:\Program Files\CSCOpx" .com.cisco.nm.cmf.jrm.DisableJobs

do yo still get the same error?

New Member

Re: Upgrade problem LMS 2.0 to LMS 2.1

We try with the full path and it is working, but another error occured during the installation of CD1.

"C:\Program~1\CSCOpx\lib\web\Apache.exe Access Denied"

"C:\Program~1\CSCOpx\lib\web\ApacheCore.exe Access Denied"

"C:\Program~1\CSCOpx\lib\web\Modules\ApacheModule.exe Access Denied"

We response to the messages and the installation executed.

But other errors occured concerning JRUN, and at the end the appache service could not start and we don't get access to Ciscoworks.....do you have an idea of what we can do?

Thanks for your help

Regards

Florence.

89
Views
0
Helpful
2
Replies